Subject: zinc charges

From: Jolanta Grembecka <[email-masked]>
Date: Sat, 20 Jun 1998 18:14:35 +0200

Hi, everyone:

I am going to carry out some simulation of leucine aminopeptidase (which
is zinc containing enzyme) with its inhibitor (phosphonic analogue of
leucine) in CFF97 force field. I would like to calculate ab initio the
charges for two zinc ions (which are very close each other in the active
center of the enzyme - the distance 3A) and for zinc ligands (mainly
glutamic and aspatric acids which have been replaced in my system by
formic acids and inhibitor). I tried to calculate the charges for such
system using 3-21G and 6-311G* basis sets and I obtained very different
results from the calculations. Using 3-21G basis set the zinc charges
values were about +0.8 u.a. and using 6-311G* basis set these values
were about +1.7 u.a. Which of them are correct?
Could anyone tell me what method and basis set should I use to obtain
the most appropriate charges for this system remembering that the system
contains 49 atoms (616 basis functions for 6-311G* basis set).

Jolanta Grembecka